@font-face {font-family:'ScadaBold';src: url(fonts/Scada-Bold.ttf);}
@font-face {font-family:'ScadaBoldItalic'; src: url(fonts/Scada-BoldItalic.ttf);}	
@font-face {font-family:'ScadaItalic';src: url(fonts/Scada-Italic.ttf);}	
@font-face {font-family:'ScadaRegular';src: url(fonts/Scada-Regular.ttf);}
@font-face {font-family:'MyriadProReg';src: url(fonts/MyriadPro-Regular.otf);}

body {color: #444;font-size: 14px;background: #fff;font-family: 'Open Sans', 'Tahoma', 'Verdana';}

p {margin-bottom:18px;line-height:22px;}
h1 {font-family: ScadaBold;font-size: 24px;color: #000;margin: 0px -15px 15px;padding: 15px 15px;border-bottom: 1px dashed #dcdcdc;}
h2, h3 {font-family: ScadaBold;font-size: 24px;color: #000;margin: 20px 0px 10px;display: inline-block; text-align:left;width:98%;}
.post h1 {font-family: ScadaBold;font-size: 28px;color: #000;background: #ffd739;z-index: 10;position: absolute;padding: 2px 10px 2px 10px;margin: 15px 0px 0px 0px;text-align: left;display: inline-block;border: 0;max-width: 690px;width: 58%;}
.related-h1 {padding: 10px;text-align: center;font-family: ScadaBold;font-size: 24px;color: #000;border-bottom: 1px dashed #dcdcdc; margin-bottom:10px;}
a {outline:0;}
:focus {outline: -webkit-focus-ring-color auto 0px; outline: 0px;}

.container {max-width: 1024px;box-shadow:0 0 10px rgba(0,0,0,0.5);text-align:justify;width:100%;background: url(img/bg.png);min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -15.2em;}
.menu {background: url(img/bg_menu.png) repeat-x;background-position: bottom;height:60px;position:relative;margin-bottom:-6px;z-index: 10;}
.menu ul {float:right;}
.menu li {display:inline-block;margin:20px 0px 0px 15px;font-family:ScadaBold;font-size:16px;}
.menu ul li:nth-child(4) {margin-right:15px;}
.menu li a {color:#000;text-decoration:none;}
.menu li a:hover {text-decoration:underline;}

.content, .related {max-width:725px;/*float:left;*/border:1px dashed #dcdcdc;background:#fff;display:inline-block;margin: 30px 0px 20px 15px;padding: 0 15px;width: 68%;counter-reset: number 0;}
.page {float: none;border: 1px dashed #dcdcdc;background: #fff;margin: 10px 1.5% 20px;padding: 2%;width: 93%;display: inline-block;}
.page .wp-caption-text {border:0;}
.sidebar {float:right; width:250px;display:inline-block;margin:65px 15px 20px 0;}
.sidebar input[type="text"] {height: 24px;margin: 0 0 8px 0;background: none;border: 1px solid #999;float:right;width: 89%;padding-right: 25px;outline:0;}
.search {margin: -35px 0px 9px 0px;height: 25px;}
.lupa {position: relative;top: -30px;left: 92%;}
.aside {border:1px dashed #dcdcdc;background:#fff;padding: 0 15px 10px;float: left;margin-bottom: 10px;}
.aside .expert-title {height:100%;padding-left:0;border:0;}
.aside .question {position: static;border:0;}
.aside .question:hover {cursor:pointer;}
.aside-post {}
.aside-h1 {font-family: ScadaBold;font-size: 24px;color: #000; text-align:left;top: -7px;position: relative;}
.breadcrumbs {margin:-19px 0px 20px 15px;width: 65%;}
.breadcrumbs li {display: inline-block;margin-right: 10px;}
.breadcrumbs li a{font-size:12px;text-decoration:none;color:#8b8b8b;}
.breadcrumbs li a:hover {text-decoration:underline;}
.breadcrumbs li:after {content:url(img/breadcrumbs.png);position: relative;left: 8px;top: -1px;}
.breadcrumbs li:last-child:after {content:none;}
.reklam {background:none;border:0;padding:10px 0;}

.logo, .menu>a:first-child {background: url(img/logo.png);float:left;margin:10px 0px 0px 15px;width: 165px;height: 36px;}

nav {background: url(img/brickwall.jpg) #fff;height:260px;padding: 15px 0px 15px 15px;}
nav a {padding:5px;background:#ffd739;font-family:ScadaBold;font-size:18px;color:#000;text-decoration:none;top:4px;position: relative;left: -7px;z-index: 0;margin-right: -7px;display:inline-block;}
nav li {display:inline-block;width: 25%;float: left;margin-bottom: 25px;}

.nav {height:55px; background:#ffd739;}
.nav li {float: left; height: 55px;text-align: center;}
.nav a {display: block;line-height: 60px;height: 100%;font-family:Verdana;font-weight:bold; font-size:14px; color:#000; text-decoration:none;}
.nav a:hover {background:#000; color:#fff;}
.current {line-height: 60px; background:#000; color:#fff;font-family:Verdana;font-weight:bold; font-size:14px; text-decoration:none;}
.nav li:nth-child(1) {width:12%}
.nav li:nth-child(2) {width:12%}
.nav li:nth-child(3) {width:12%}
.nav li:nth-child(4) {width:12%}
.nav li:nth-child(5) {width:12%}
.nav li:nth-child(6) {width:14%}
.nav li:nth-child(7) {width:12%}
.nav li:nth-child(8) {width:14%}

.img-menu {float:left;background: url(img/navig/active.png) no-repeat;background-position: 0px -78px;height: 68px;}
.img-menu:hover {background: url(img/navig/active.png) no-repeat;cursor:pointer;}
.img-menu img {padding:12px;}

.media {padding: 0px 0px 0px 15px;}
.second-block {vertical-align: top;display: table;width: 98.5%;}
.left-block, .right-block {display:inline-block;width:49%;margin:0px 10px 25px 0px;float: left;}
.right-block {margin-right:0px;}
.left-block p, .right-block p {font-family:ScadaBold;font-size:24px;color:#000;margin: 10px 0px 10px;}
.left-block span, .right-block span {font-family:MyriadProReg;font-size:14px;background:#ffd739;}

.sliders {position: relative;text-align:center;background: url(img/bg_block.png) no-repeat;background-position: 100% 0%;padding-right: 20px;}
.sliders_img {border: 5px solid #ffd739;}

.all {text-align:center;height:35px;background:#ffd739;box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.28);}
.all a {font-family: ScadaBold;font-size: 14px;color: #000;line-height: 33px;display: block;height: 100%;}
.all a:hover {background:#000; color:#fff;}
.expert {background:#fff;border:1px dashed #dcdcdc;padding: 0px 0px 65px 0px;min-height: 225px;}
.expert-title {border-bottom:1px dashed #dcdcdc;height: 75px;padding-left: 16px;text-align: left;margin: 10px 0px;}
.expert-title p {font-family: ScadaBold;font-size: 24px;color: #000;line-height: 18px;margin: 10px 0px;}
.expert-title span {font-family: ScadaRegular;font-size: 14px;color: #000;background:#ffd739;padding:3px;}
.expert-body {margin-right: 24px;}
.expert-body p {font-family: Open Sans;font-size: 14px;color: #000;font-weight: 400;text-align: left;margin-bottom: 23px;}
.expert-body img {float:left;}
.expert-body span {font-family: ScadaBold;font-size: 24px;color: #000;background:#ffd739;padding:3px;line-height: 32px;}
.expert-body  a {text-decoration:none;}

.question {background: url(img/button_ask.png) repeat-x;text-align: center;border-radius: 5px;padding: 0px 10px;height: 42px;float: right;background-position: 0 2px;position: absolute;bottom: 13px;right: 42px;}
.question:hover {background: url(img/button_ask.png) repeat-x;background-position: 0 -42px;height: 42px;}
.question a {line-height: 41px;color: #fff;text-decoration: none;font-family: ScadaBold;display: block;}

.ask {background: url(img/button_question.png) #fff repeat-x;background-position: 0 3px;margin-top: 0px;}
.ask:hover {background: url(img/button_question.png) #fff repeat-x;background-position: 0 -41px;}

.quest {height:45px;width:105%;}
.quest:nth-child(2n+2) {background:#fbfbfb;}
.quest:hover {background:#fff0b6; cursor:pointer;}
.quest p {font-family: Open Sans;font-size: 13px;color: #000;font-weight: 300;line-height: 14px;padding-top: 4px;margin: 0;}
.quest a {display:block;color: #000;text-decoration:none;font-weight: 300;}
.quest img {padding: 6px 15px 10px 16px;}

.back {background:url(img/bg_block.png) no-repeat;background-position: 98.7% 0%;display:inline-block;margin-bottom: 25px;}

.articles {height:100%;background:#fff;display: inline-block;margin: 0 30px 0px 15px;border: 2px solid #dcdcdc;}
.article {width: 49%;float: left;height: 125px;border-bottom: 1px dashed #dcdcdc;}
.article:nth-child(2n+2) {border-right: 1px dashed #dcdcdc;}
.article:nth-child(2n+1) {float:right;width: 50%;}
.article:nth-child(8), .article:nth-child(9) {border-bottom: 1px dashed #fff;}
.article:before {content: url(img/img.png);position: relative;left: 25px;z-index: 10;}
.article a { font-family: Open Sans;font-size: 16px;color: #000;font-weight: 900;text-decoration: none;line-height: 18px;}
.article a:hover {text-decoration:underline;}
.article  .wp-caption{height: 100px;position: relative;top: -116px;left: 34px;width: 87%;text-align: left;}
.article  .wp-caption .statistika {width: auto;height: 35px;float: right;margin-top: -20px;position: relative;z-index: 10;margin-right: -55px;}
.article  .wp-caption-img{float:left;}
.article  .wp-caption-a{z-index: 11;position: relative;height: 105px;display: table-cell;vertical-align: middle;padding-left: 10px;}
.article .replace {height: 112px;width: 98px;z-index: 100;opacity: 0;margin-left: 32px;position:absolute;margin-top: -122px;}

.h1 {padding: 30px;text-align: center;font-family: ScadaBold;font-size: 24px;color: #000;border-bottom: 1px dashed #dcdcdc;}

select {border: 0;font-size: 17px;border-bottom: 1px solid #C6C6C6;width: 200px;margin-left: 20px;outline: 0;}
.calc {font-family: Open Sans;font-size: 14px;color: #000;margin:0px 0px 5px 15px;text-align:left;}
.calc span {float:right;font-family: Open Sans;font-size: 14px;color: #000;background:none;padding:0;}
.calc input[type="textarea"] {border: 0;border-bottom: 1px solid #C6C6C6;outline: 0;}

.stoneman {height: 100%;background: url(img/bg_stoneman.jpg) no-repeat;background-position: center;display: inline-block;width: 100%;
 -o-background-size: 100% 80%; /* opera ? 9.5 */
 -webkit-background-size: 100% 80%; /* Safari ? 5.0, Chrome ? 4.0 */
 -khtml-background-size: 100% 80%; /* Konqueror ? 3.5.4 */
 -moz-background-size: 100% 80%; /* Firefox ? 3.6 */
 background-size: 100% 80%; /* браузеры с поддержкой CSS3: FF ? 4, Opera ? 10.53, IE ? 9.0 */
}

.mason-img {margin-left: 15px;float: left;width: 30%;margin-top: 2px;height: 110%;}
.mason {background: #ffd739;margin: 8% 0px 0px 30%;height: 150px;padding-left: 50px;padding-top: 15px;}
.mason p:first-child {font-family: ScadaRegular;	font-size: 42px;color: #000;margin-bottom: 0px;line-height: 18px;}
.mason p {font-family: Open Sans;font-size: 18px;color: #000;margin-bottom: 0px;line-height: 50px;}
.mason a {font-family: Open Sans;font-size: 14px;font-weight:bold;border:2px solid #000;padding:4px;line-height:70px;color:#000;text-decoration:none;}
	
.redaktor {background:url(img/redaktor.png) no-repeat; display:inline-block;background-position: 30px 32px;}
.redaktor-text {border:1px dashed #d0d0d0; background:#fff;margin: 30px 10px 30px 170px;}
.redaktor-p {font-family: Open Sans;font-size: 14px;font-weight:300; color:#878787;padding: 10px;margin-bottom: 0px;line-height: 18px;}
	
footer {background: #e8e8e8;padding-top: 15px;width: 100%;margin: 0 auto;max-width: 1024px; height: 14em;}
.push {height: 14em;}
.colomn-first {width:28%;float:left;}
.colomn-first img {padding: 0px 0px 0px 16px;}
.colomn-first img:hover {cursor:pointer;}
.colomn-first p {font-family: Open Sans;font-size: 10px;font-weight:300;text-align: left;position: relative;bottom: -22px;padding: 0px 30px 0px 16px;margin-top: 3px;margin-bottom: 10px;line-height: normal;}
.colomn {width:18%; float:left;}
.colomn p:first-child {font-family: Open Sans;font-size: 12px;font-weight:bold;color:#000;margin-bottom: 10px;}
.colomn a {font-family: Open Sans;font-size: 11px;font-weight:300; color:#878787;}
.colomn:last-child img {position: relative;bottom: -50px;}
.colomn a:hover {text-decoration:none;}

.category-block {clear: both;min-height: 175px;text-align: left;}
.category-block .wp-caption {float: left;border: 2px solid #dcdcdc;margin-right: 10px;}
.category-block .wp-caption:hover {cursor:pointer;}
.category-block a {font-family: ScadaBold;font-size: 24px;color: #000;text-decoration:none;line-height:22px;}
.category-block a:hover {text-decoration:underline;}
.category-block p {font-family: Open Sans;font-size: 12px;color:#000;text-align: justify;line-height:normal;}
.block-load {width: 33%;float: left;clear: none;min-height: 235px;}
.block-load .wp-caption {width: 94%;border: 2px solid #dcdcdc;}
.block-load .wp-caption img {width: 100%;}
.load {width:94%;top: -190px;text-align: left;min-height: 43px;border: 2px solid #ffd739;background: #ffd739;margin-bottom: 25px;}
.load a {font-family: ScadaRegular;font-size: 16px;position: relative;z-index: 97;display: block;padding: 4px;display: block;color: #000;text-decoration: none;}
.load a:hover {text-decoration:underline;}
.block-load .statistika {display:none;}

.aside-post .block-load {width:100%;margin-bottom: -60px;}
.aside-post .block-load .wp-caption {width:100%;}
.aside-post .load {width: 93%;top: -165px;;text-align: left;min-height: 43px;background:none;border:0;position: relative;margin: 10px 0px 0px 10px;text-indent: -10px;}
.aside-post .load a {background: #ffd739; padding:0;margin: 10px 0px 0px 10px;display: initial;}
.aside-post .statistika {display:block;position: relative;z-index: 100;top: -95px;left: 10px;}

.calendar {background:url(img/calendar.png) no-repeat;height: 16px;float: left;width: 100px;margin: 5px 0px 5px;}
.views {background:url(img/views.png) no-repeat;height: 16px;float: left;width: 100px;margin: 5px 0px 5px;background-position:0px 4px;}
.views p, .calendar p {padding: 0px 0px 0px 20px;line-height: normal;}
.clear {clear:both;}
.statistika {width: 100%;height: 35px;}

#true_loadmore{color: #000;padding: 15px; text-align: center;margin:20px -15px 0px; cursor:pointer; background: #ffd739;font-family: ScadaBold;	font-size: 14px}

.aligncenter {margin:10px auto;}
.aligncenter  img, .alignleft img, .alignright img {width:95%;height:auto;}
.alignleft {float:left; margin: 5px 10px 5px 0px;}
.alignright {float:right; margin: 5px 0px 5px 10px;}
.alignnone {width: 80%;height: auto;}
.post .wp-caption img {border:2px solid #dcdcdc;position:relative;z-index:10;}
.wp-caption-text {font-family: ScadaRegular;font-size: 14px;color: #000;background:#ffd739;border: 2px solid #ffd739;text-align: center;width: 95%;}

.post li , .page li{line-height:22px;padding-left: 16px;}
.post ul, .page ul {margin-bottom:18px;}
.post ul li:before, .page ul li:before  {content: url(img/marker.png);width: 16px;height: 10px;margin-top: 9px;margin-right: -10px;left: -15px;position: relative;top: 2px;}
.post ol li, .page ol li {list-style-type: decimal;margin-left: 22px;padding-left: 4px;color: #444;position: relative;}
.post-caption {margin: 0px -15px 0px;border: 8px solid #ffd739;}
.post ul li {list-style-type:none;}

blockquote, .questions {background: url(img/blockquote.png) no-repeat #fffbea;background-position: 10px center;padding: 20px 10px 20px 55px;margin: 0px -15px 15px;}
blockquote p {margin:0;margin-bottom:10px;}
.author {font-weight:bold;}
/*.related {float:left;}*/
.afterpage {padding: 15px 15px;}
table, td, tr {border:1px solid;}

.authors {display:inline-block;width:280px; float:left;}
.authors img {float:left;margin: 0px 10px 0px 0px;}
.authors .expert-title, .social .expert-title, .rank .expert-title {border:0; height:auto;padding-left:0;margin: 0;}
.authors .expert-title p, .social .expert-title p, .rank .expert-title p {line-height: 29px;}
.social {display:inline-block;width:285px;float:left;}
.rank {display:inline-block;width:130px;float:left;}
.pic {padding: 0 0px 0px;}
.author-page {font-family: Open Sans;font-size: 14px;margin-bottom: 50px;}
.author-page h1 {border:0;margin:0;}
.author-page h2 {padding: 0px 15px 10px;width: 50%;margin:0;}
.author-page img {float: left;margin: 10px 20px 10px 0px;}
.author-page .aside img {margin:0;}
.author-page a {text-decoration:none; color:#000;}
.author-page a:hover {text-decoration:underline; color:#000;}
.author-page ul {list-style:disc;margin-top: 11px;}
.author-page ul li {margin-left: 20px;}
.author-page .left-block {width:100%;}
.author-page label {line-height: 30px;}
.author-page .question, .author-page .question a {position: initial;float: none;font-size: 14px;font-weight: bold;margin-top: 15px;color:#fff;border:none;text-decoration: none;}
.profik {margin:0 auto; width:60%;min-width: 230px;}
.author-page .question:hover {cursor:pointer;}
.author-page .expert-body {padding:0 0 10px;}
.info-expert {padding: 10px 0px 0px;float: right;width: 66%;}
.ask-expert {margin: 0px 0px;float: right;width: 66%;}
.ask-expert p {margin: 30px 0px;line-height: 14px;font-weight:bold;}
.ask-expert a {line-height: 16px;font-weight:bold;color:#000; border-bottom:1px dashed #000; text-decoration:none;}
.ask-expert a:hover {text-decoration:none;}
.ask-expert img {margin-top:0px;}
.foto-expert {width:32%;float: left;}
#obratka {margin-bottom: 15px;}
.test {padding: 0 0 10px 0;}
.test .result_test{font-size:18px;font-weight:bold}
.calculation {width:90%;}
.calculation, .calculation td, .calculation tr {border:0;}
.calculation td {height: 35px;}
.calculation select {margin-left:0;width: auto;}
.author-page input[type="textarea"] {border:0; border-bottom:1px solid #C6C6C6;width: 40px;}
.cite {font-size: 12px!important;background: #f2f2f2;float:left;}
.calcul {margin-top: 45px;display: inline-block;}

.poisk {position: relative;top: -78px;float:right;width:60%;}
.poisk input[type="text"] {width: 82%;display: inline-block;}
.poisk input[type="submit"] {display: inline-block;position: relative;top: -20px;width: 17%;float: right;}

.b-top {z-index:2600;position:fixed;left:0;bottom:90px;width:34%;margin-left:50%;opacity: 0.7;filter:alpha(opacity=50);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;left:516px;bottom:0;padding:63px 28px 4px;color:white;background: url(img/arrow.png) no-repeat 50% 11px;border-radius:7px;}

#ya-site-results table, #ya-site-results td, #ya-site-results tr {border:0;border-color:#fff;}

@media screen and (max-width: 1170px) {
.b-top {display:none;}
}
@media screen and (max-width: 1000px) {
.content, .related {width:67%;}
}
@media screen and (max-width: 980px) {
.content, .related {width:65%;}
.category-block .wp-caption {width:35%;}
.category-block .wp-caption img {width:100%;}
.related .article a {font-size:14px;}
}
@media screen and (max-width: 960px) {
.mason {height:130px;padding-left: 20px;}
}
@media screen and (max-width: 915px) {
.content, .related {width:63%;} 
.related .article, .related .article:nth-child(2n+1) {width:100%;}
}
@media screen and (max-width: 870px) {
.content, .related {width:61%; padding:0 5px;}
.afterpage {padding:15px 5px;}
#true_loadmore {margin: 20px -5px 0px;}
.post-caption {margin: 0px -5px 0px;}
blockquote {margin: 0px -5px;}
.post h1 {font-size: 26px;}
h1 {margin: 0px -5px 15px;}
.post h1 {font-size:26px;}
}
@media screen and (max-width: 812px) {
	nav {padding-left:0px;}
	.menu li {font-size:14px;}
	.mason {height:120px;padding-left: 20px;}
	.mason a {line-height:35px;}
	.expert-title span {font-size:12px;}
	.expert-title p {font-size:21px;}	
}
@media screen and (max-width: 792px) {
.content, .related {width:61%; margin-left:10px;}
}
@media screen and (max-width: 768px) {
	nav {display:none;}
	.menu {display:none;}
	.left-block .right-block {display:none;}
	.media {display:none;}
	.article {width:100%;}
	.article:nth-child(2n+1) {float:left;width: 100%;}
	.back {background:none;}
	.articles {margin:0;}
	.article:nth-child(8) {border-bottom: 1px dashed #dcdcdc;}
	.stoneman {display:none;}
	.redaktor {display:none;}
	.colomn {display:none;}
	.colomn:last-child {display:block;width: 40%;padding-left: 36px;}
	.colomn-first {display:none;}
	.nav {display:none;}
	.sidebar {display:none;}
	.content, .related {width: 98%;margin-left:0;}
	.category-block {width: 94%;min-height: 62px;float: none;padding-left: 6%;background: url(img/marker-big.png) no-repeat left top;min-height:inherit;margin-bottom:25px;}
	.category-block .wp-caption {display:none;}
	.block-load .wp-caption {display:none;}
	.block-load {width: 94%;min-height: 62px;float: none;padding-left: 6%;background: url(img/marker-big.png) no-repeat left top;min-height:inherit;}
	.load {border:0;background:none;margin-bottom: 25px;min-height:inherit;}
	.description {display:none;}
	.load a {font-family: ScadaBold;font-size: 24px;color: #000;text-decoration: none;line-height: 22px;padding:0;}
	.statistika {display:none;}
	.article  .wp-caption .statistika {display:block;}
	/*.post-caption {margin: 0px -5px 0px;}*/
	blockquote {margin: 0px -5px;}
	.post h1 {width: 88%;}
	.alignright, .alignleft {width:80%!important;margin: 10px auto; float: none;}
	.page {width:92%;}
	.breadcrumbs {width:95%;}
	.afterpage {display:none;}
	.post-caption {height: 64px;border: 0;margin:-15px -5px 0px;}
	.post-caption img {display: none;}
}

@media screen and (max-width: 650px) {
.content, .related {width: 96%;margin-left:0;}
.poisk {top:-19px; float:none;width: 90%;}
.poisk input[type="submit"] {width:35%;}
}
@media screen and (max-width: 400px) {
.article a {font-size:14px;}
.article .wp-caption {left: 9px;}
.article:before {left: 0;}
.post h1 {font-size: 24px;}
display: table-cell;
.category-block, .block-load {vertical-align: middle;}
}
.replace { cursor:pointer; }

/*h2 {counter-reset:list1;}

h2:before {

	counter-increment: number 1; /* Увеличиваем значение счетчика
	content: counter(list1) ". "; /* Выводим число 
}
   
body h2:before {
	counter-increment: number 1;
	content: counter(number) ". ";
	font-size: 24px;
	color: #F66;
}

h3:before {
	counter-increment: list1; 
	content: counter(list1) ". "; 
}

body h3:before {
	counter-increment: number 1;
	content: counter(number) ". " counter(number1) ". ";
	font-size: 24px;
	color: #F66;
}


  H2
            {
               display: list-item; list-style-type: decimal;
            }
            H3
            {
        
            }
            H2, H3
            {
     
            }*/
			
#textercalc_brick_first{width: 220px;}
#textercalc_brick_addsurface{float:right}
.textercalc_delparent{float: right;}
.textercalc_surface_div{padding-bottom: 10px;}

#oglavlenie{
	border: 1px solid #fbfbfb;
	background-color: #F9F9F9;
	padding: 5px 15px;
	margin:10px -15px 10px -15px;
	/*float: left;*/
	clear:both;
}
#oglavlenie p:last-child{
	margin:0px;
}
#oglavlenie ul{
	margin-bottom:5px;
	list-style: decimal;margin-left: 23px;
}

#oglavlenie ul li:before {content:none;}
#oglavlenie ul li {padding:0;line-height: normal;list-style-type: decimal;}
#oglavlenie ul li a {font-family:Verdana; font-size:12px; text-decoration:none;color:#000;}
#oglavlenie ul li a:hover {text-decoration:underline;}
#oglav_title{
	text-align: left;
padding: 4px;
background: #ffd739;
display: inline-block;
font-family: ScadaRegular;
font-size: 14px;
}
#video_main_content{
	display:none;
}
#foto_main_content{
	display:none;
}
.img_main_all {
	max-width: 200px !important;
	margin: 0 10px 10px 0;
}
#txt_main_show, #txt_main_foto, #txt_main_video{
	margin: 0 25px;
	width: 150px;
	text-align: center;
	display: inline-block;
	font-weight: bold;
	cursor: pointer;
	border-radius: 5px;
}
#txt_main_show:hover, #txt_main_foto:hover, #txt_main_video:hover, #txt_main_show.cur_type, #txt_main_foto.cur_type, #txt_main_video.cur_type{
	background: #BBB;
}
#type_navig_main{
	padding: 10px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
}
.new_video_type iframe{
	margin-right:10px;
}
#oglav_main{
	font-weight:bold;
}
#togglelink {color: #999;}

.return_oglavlenie a{color:#999;}

@media screen and (max-width: 870px) {
#oglavlenie{
	margin:10px -5px 10px -5px;
	padding:5px;
}
}

#itog_show{ display:none;}
#tizers{top:20px;background: none;
border: none;padding: 4px;}
.aside .aside-post {margin-top: 15px;width: 218px;}
.aside .aside-post .load {top: -151px;}
.aside .aside-post .block-load{min-height: 220px;}
.aside .block-load:last-child {min-height: 205px;}
.aside .block-load .wp-caption {width: 214px;}
.aside iframe{margin-top:15px}

.pagin  p {text-align: center;
font-size: 22px;
background: #fdd539;
padding: 8px;font-family: ScadaRegular;}

.morkovin-ov-h {
	overflow: hidden;
}

.aside_no-bg {
	border: none !important;
	background: transparent !important;
}